/********* typography styles **/
/** FONTS
	font-family:'Raleway', sans-serif;
	font-family:'Open Sans', sans-serif;
**/

h1, h2, h3, h4, h5, h6 {
    font-family:'Raleway', Helvetica, Arial, sans-serif;
    font-weight:700;
    color:#000;
}
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}

.white-txt {color:#fff;}
.black {color:#000;}
.blue {color:#204498;}
.dk-blue {color:#1B397E;}

body p {font-size:1rem;}

a {color:#204498;}

button, .button {background:#204498; color:#fff; font-weight:700; padding:12px 50px;}
button:hover, button:focus, .button:hover, .button:focus {background-color:#1B397E; color:#fff;}
.button.ghost {background:#204498;}


/********* general layout styles **/
.top-bar {background:#e6e6e6;}

body {font-family:'Open Sans', Helvetica, Arial, sans-serif; -webkit-text-size-adjust:none; background:#204498;}
header, nav, article, footer, img {display:block;}

.clear-it:after {content:""; clear:both; display:block;}

.wrapper {width:100%; max-width:1230px; margin:0px auto; float:none;}
.row {max-width:1230px;}

#recently-listed, footer, body #recently-listed {width:100%; margin:0px auto; float:none;}



/********* header styles **/
header {background:#204498; margin:0px auto; float:none; padding:1.5rem 0;}
header > .container {margin-top:0;}
.main-logo img {width:100%; max-width:317px;}
.rt-header {margin-top:0.5rem;}
.rt-header h4, .rt-header a {color:#fff;}


/********* nav styles **/
nav {background:#e6e6e6; width:100%; height:40px;}
.nav-container {width:100%;}
nav ul.nav-menu {float:none; display:flex; flex-direction:row; flex-wrap:no-wrap; justify-content:center;}
.nav-menu .menu-link, body nav li a {font-family:'Raleway', sans-serif; font-weight:700; font-size:1rem; padding:0 1em; line-height:40px; color:#000; border-left:1px #fff solid; border-right:1px #ddd solid;}
nav li a {border-left:none;}
nav ul.nav-menu li:first-of-type {border-left:1px #ddd solid;}
nav ul.nav-menu li:last-of-type {border-right:1px #fff solid!important;}


/********* home content styles **/
.hero {width:100%; float:none; position:relative; padding:7% 0; background:url('../img/HillsTruckSales/truck-hero.jpg') no-repeat center; background-size:cover;}
.lg-search-box {position:relative; width:100%;}

.form-search h3 {margin-bottom:1rem; text-shadow:3px 3px 3px rgba(0,0,0,.5);}

.inv-search ::placeholder {color:#000; opacity:1;}
.inv-search :-ms-input-placeholder {color:#000;}
.inv-search ::-ms-input-placeholder {color:#000;}

.inv-search-btn {float:left!important;}
.inv-search input[type="submit"] {width:100%; background:#204498; padding:0.5em 1em;}

#content-home {padding:3em 0;}
#welcome-message {padding-top:0.5rem;}
#welcome-message .message-title {margin-bottom:1em;}
#welcome-message h1 {font-size:1.75rem; text-transform:uppercase;}
#welcome-message a {color:#204498;}
#welcome-message a.button {color:#fff!important;}
#welcome-message a:hover {color:#1B397E;}

#recently-listed {background:url(../img/HillsTruckSales/pattern-bg.jpg) repeat; padding:3em 0 1.5em 0;}
#recently-listed h3 {margin-bottom:1.5em;}
.recent-item.item {border:none;}
/*.owl-carousel .owl-item .ad-image img {height:auto; width:100%;}*/
.recent-item.item p {font-size:15px; height:auto; padding:0.5em 1em; color:#204498; font-weight:400;}
.recent-item.item p.link {background:#204498; color:#fff; text-align:center; text-transform:uppercase; text-decoration:none; font-size:15px; font-family:'Raleway', sans-serif; font-weight:700; position:absolute; bottom:0; width:100%;}
.recent-item.item:hover p, .recent-item.item:hover p.link {color:#fff!important;}
.owl-theme .owl-dots .owl-dot span {background:#707070;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background:#fff;}
.owl-prev i, .owl-next i {background:#204498;}

.owl-item .item a {min-height:350px; display:block; position:relative;}


.enquiry-form h3 i {color:#204498; text-align:center;}
.enquiry-form label {margin-bottom:0.25rem;}
.enquiry-form input[type="submit"] {width:100%; background:#204498; padding:0.5em 1em;}


.overlay-form {align-items:center; display:flex; z-index:1000; position:fixed; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, 0.7); transition:opacity 500ms; visibility:hidden; opacity:0;}
.popup-form {position:relative; width:50%; height:auto; z-index:100; background:#EEE; margin:0 auto;}
.popup-form .form-group, .popup-form select, .popup-form .selector, .popup-form .button {width:100% !important;}
.popup-form .button {background-color:#204498; text-transform:uppercase;}
.popup-form label {cursor:default;}
.popup-form select {cursor:pointer;}
.popup-form option {cursor:pointer;}
.close {font-size:36px; position:absolute; right:0.5em; top:0; z-index:999; color:#999;}
.close:hover {color:#ddd;}

#home-map {height:300px;}


/********* inventory styles **/
.breadcrumbs {background:#fff; padding:10px;}
.breadcrumbs a {color:#333;}
.breadcrumbs a:last-of-type {color:#204498;}

#sidebar h2 {background:#204498; padding:4px 10px 7px 10px;}
#sidebar h2 i {margin-left:0.5em;}
.refine-styles a {color:#000;}
.refine-search-buttons a {color:#204498; font-weight:700;}
.refine-search-buttons a:hover {background:#204498; color:#fff;}
.refine-styles span.label {color:#333;}
.refine-styles a.dynamicSearchLess, .refine-styles a.dynamicSearchMore {background:#204498; color:#fff;}
.refine-styles a.dynamicSearchLess:hover, .refine-styles a.dynamicSearchMore:hover {background:none; color:#000;}
a.ad-detail-link p {padding:8px 10px;}
a.ad-detail-link:hover p, a.ad-detail-link:hover strong {color:#204498!important;}
a.ad-detail-link .left-details p.item-desc {height:auto; font-size:14px;}
.pagination a, .download-brochure a {color:#204498;}
#content a.PageNumbers.current {background:#204498;}
.pagination .right-pag a:hover, .pagination .left-pag a:hover {background:#204498;}

.menu-button, .menu-button:focus, .sidebar-button {background:#333;}

#recently-listed #search-ads-by-make h2 {color:#fff;}
a.ad-detail-link {padding-bottom:0; border:none; text-align:left;}
#recently-listed .recent-item.item:hover p, #recently-listed .recent-item.item:hover p.link {color:#000!important;}
#recently-listed h2 {font-size:1.5rem; color:#fff;}
.ad-nav ul li a, .email-friend-link i {color:#000;}
a.iframe:hover span {color:#000;}

.white-wrapper .enquiry-form.no-print, .sidebar .enquiry-form.no-print, .remodal-wrapper .enquiry-form.no-print {background:#000;}
.sidebar .enquiry-form p, .remodal-wrapper .enquiry-form p {color:#fff;}

.tab a.active {background:#204498; color:#fff;}
.tab a {color:#000;}

.toggle.show-numbers .toggle-trigger {background:#333;}
.toggle.show-numbers .toggle-trigger:hover, .toggle.show-numbers .toggle-trigger.active {color:#000;}

a.ad-detail-link .left-details p.item-desc {min-height:60px;}

.acc_ctrl h2 {background:#000;}
.acc_ctrl.active h2, .acc_ctrl:focus h2 {background:#204498;}
.acc_ctrl.active h2 span, .acc_ctrl:focus h2 span {color:#000;}

button.submit-button {background:#204498;}


/********* content styles **/
#content h1 {font-size:2rem; color:#204498; border-bottom:2px #ddd solid; padding-bottom:0.25em; text-transform:capitalize;}
#content.search-listing-container h1 {border-bottom:none;}

.callback input[type="submit"] {background:#204498; width:100%; padding:0.5em 1em}

.toggle {position:relative !important; right:0; font-size:1em;}


/********* footer styles **/
footer {padding:1.5rem 0;}

ul.foot-nav {list-style:none; margin:0;}
ul.foot-nav li {list-style:none; padding:0 12px; font-family:'Raleway', Helvetica, Arial, sans-serif; font-size:14px; line-height:24px; display:inline-block;}
ul.foot-nav a i {font-size:22px;}
ul.foot-nav a {color:#fff; font-weight:700;}
ul.foot-nav a:hover {color:#ddd;}

.foot-contact {text-align:right;}
.foot-contact h6, .foot-contact h6 a {color:#fff;}
.foot-contact h6 a:hover {color:#ddd;}

.footer-lower {width:100%; display:block; padding:7px 0;}
footer .footer-lower small {color:#fff; padding:0.5em 0;}
.tw-logo img {float:right;}


/********* form styles **/
input[type=text], textarea {font-size:0.875rem;}
.inv-search input[type=email], .inv-search input[type=number], .inv-search input[type=search], .inv-search input[type=tel], .inv-search input[type=text], .inv-search textarea {border-width:0;}
.inv-search input[type="text"], .inv-search input[type="email"], .inv-search input[type="number"], .inv-search input[type="search"], .inv-search input[type="tel"], .inv-search textarea {margin-bottom:0.85rem;}
select {background:#fff;}
.inv-search select {border:none;}

.no-border {
    border: none !important;
}

/********* responsive styles **/
@media screen and (max-width:1024px) {
	.show-for-large-only {display:none;}
	
	.search-box form {width:50%;}
	.rt-header h4 {font-size:1.25rem;}
	
	.form-search {margin:0 0 2rem 0;}
	
	.overlay-form {display:block;}
	.popup-form {overflow-y:scroll; max-height:100%;}
}
@media screen and (max-width:767px) {
	.hide-768 {display:none!important;}
	
	#search.search-box {width:75%;}
	
	header {border-width:2px; min-height:50px;}
	nav {margin-top:0; height:auto; background:#204498!important; padding-bottom:5px;}
	a.mobile-logo {text-align:left; left:80px;}
	a.mobile-logo img {width:auto; height:45px;}
	.nav-container {position:absolute; top:60px; overflow-y:visible; float:none;}
	.nav-menu {background:#e6e6e6;}
	nav ul.nav-menu {display:block;}
	.nav-menu:after {content:""; clear:both; display:block;}
	nav li {float:none;}
	.nav-menu .menu-link, body nav li a {border-left:none; border-right:none;}
	nav ul.nav-menu li:first-of-type {border-left:none;}
	nav ul.nav-menu li:last-of-type {border-right:none!important;}
	nav li a:hover {background:#ccc;}
	
	.hero {padding:3% 0;}
	
	#content-home {padding:1em 0 2em 0;}
	
	#recently-listed {padding:2em 0 0.5em 0;}
	#recently-listed h3 {margin-bottom:1em;}
	
	.owl-item .item a {min-height:348px;}
	
	.callback .toggle .toggle-trigger::before {top:7px;}
	
	footer {text-align:inherit;}
}
@media screen and (max-width:640px) {
	body p {font-size:0.9rem;}
	.show-for-medium-up {display:none!important;}
	
	.search-box form {width:100%;}
	.popup-form {width:80%;}
	
	#welcome-message h1 {font-size:1.5rem;}
	
	footer {text-align:center;}
	.foot-contact {text-align:inherit; margin-top:0.5rem;}
	
	.tw-logo img {float:none; margin:0.5rem auto 0 auto;}
	footer small {float:none; display:block; padding:0 0 0.5em 0;}
}
@media screen and (max-width:600px) {
	.owl-item .item a {min-height:275px;}
	.owl-carousel .owl-item .ad-image img {height:auto; width:100%;}
}
@media screen and (max-width:480px) {
	ul.foot-nav li {font-size:13px; padding:0 5px;}
	.foot-contact h6 {font-size:0.875rem;}
	
	.callback .toggle .toggle-trigger::before {top:5px;}
}
@media screen and (max-width:375px) {
	/*.owl-item .item a {min-height:288px;}*/
}
@media screen and (max-width:320px) {
	
}